/** Shopify CDN: Minification failed

Line 17:21 Expected identifier but found whitespace
Line 17:23 Unexpected "{"
Line 17:32 Expected ":"
Line 22:21 Expected identifier but found whitespace
Line 22:23 Unexpected "{"
Line 22:32 Expected ":"
Line 26:16 Expected identifier but found whitespace
Line 26:17 Unexpected "3px"
Line 26:28 Unexpected "{"
Line 26:37 Expected ":"

**/
/* START_SECTION:filter-navigation (INDEX:22) */
.filter-navigation-section .filter-btn {
    background-color: {{ section.settings.btn_bg_color }};
  }

  .filter-navigation-section .filter-btn:hover,
  .filter-navigation-section .filter-btn.selected {
    background-color: {{ section.settings.btn_active_color }};
  }

  .filter-navigation-section .filter-btn-link {
    border-left: 3px solid {{ section.settings.btn_active_color }};
  }
/* END_SECTION:filter-navigation */
